/*html { overflow: hidden; height: 100%; }*/
/*body { overflow: auto; height: 100%; }*/
body{
	overflow:scroll;
	overflow-x:hidden;
	height: 100%;
}
#main_wrapper{
	position:absolute;
}

.date_panel{
	width:151px;
	height:460px;
	background:url('../images/history_date_panel.png') no-repeat;
	position:fixed;
	z-index:1000;
	top:148px;
	padding-top:20px;
	list-style:none;
}
.date_panel li{
	text-align:right;
	width:92px;
	margin-bottom:25px;
}

.date_panel a{
	color:#bbac78;
}
/**/
.shadow_years{
	position:fixed;
	z-index:8;
	width:980px;
	height:auto;
	top:100px;
	left:50%;
	margin-left:-490px;
}
.shadow_years li{
	list-style-type: none;
}
.shadow_years p{
	font-size:120px;
	height:250px;
	color:#bbac78;
	opacity:0.3;
}
/**/
.timeline{
	position:absolute;
	z-index:10;
	width:980px;
	height:auto;
	top:100px;
	left:50%;
	margin-left:-490px;
	padding-bottom:200px;
	background:url('../images/history_middle_line.png') repeat-y;
}
.timeline li{
	list-style-type: none;
	height:250px;
}
.timeline li>div{
	width:452px;
	height:inherit;
}
.timeline li>div.left{
	float:left;
	text-align:right;
	/*background:#334499;*/
}
.timeline li>div.right{
	float:right;
	/*background:#993344;*/
}
.timeline h4{
	margin-top:2em;
	font-size:3em;
	color:#bbac78;
}
.timeline p{
	width:20em;
	font-size:1em;
	color:#bbac78;
	font-weight:normal;
}
.timeline div.left p{
	float:right;
}
.timeline div.right p{
	float:left;
}
.timeline div img{
	position:absolute;
	z-index:999;
}
.timeline div.left img{
	margin-right:118px;
	float:right;
	left: -20px;
}
.timeline div.right img{
	margin-left:118px;
}
/**/
.timeline .date_arrow{
	width:270px;
	height:1px;
	background: #bbac78;
	position:relative;
	z-index:988;
	top:128px;
}
.timeline .text_on_left{
	left:460px;
}
.timeline .text_on_right{
	left:250px;
}

.timeline .item21{
	height:310px;
}